@charset "utf-8";
/* CSS Document */
body {
	font: 14px/130% Verdana, Arial,Geneva,Helvetica,sans-serif,宋体;
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #000;
}
/*************************************top 小窗口 begin******************************************/
.samll{ float:left; width:243px; height:388px; margin:5px 0 0 0;  font-size:12px;}
.samlls{ float:left; width:236px; height:388px; margin:5px 0 0 8px;  font-size:12px; }
.samll01{ float:left; width:243px; height:193px; margin:0 0 0 0;  padding-top:26px; font-size:12px; }
.samll02{ float:left; width:243px; height:130px; margin:4px 0 0 0;  padding-top:35px; font-size:12px; }
.samll03{ float:left; width:475px; height:388px; margin:5px 0 0 8px;  font-size:12px; }
.samll04{ float:left;  height:165px; width:240px; margin:0 0 0 2px;  font-size:12px; margin-left:0px; }
.samll04s{ float:left;  height:25px; width:240px;  background-image:url(../Image/Index/ll_07.jpg);}
.samll05{ float:left;   height:193px; font-size:12px; text-align:center; margin-top:4px }
.samll01{background:url(../Image/Index/ll_03.jpg) no-repeat #FFF; margin-left:0px}
.samll02{background:url(../Image/Index/ll_06.jpg) no-repeat #FFF;margin-left:0px}
.samll03{background:url(../Image/Index/zong-shouye_26.jpg) no-repeat #FFF;margin-left:0px}
.samll01 a{ color:#000000; font-weight:0;padding-left:5px;} 
.samll02 a{ color:#000000; font-weight:0; padding-left:5px;} 
/*.samll02 a:hover,.samll01 a:hover{color:#FF0000;text-decoration:underline}*/
.samll01 a:hover{color:#FF0000;text-decoration:underline}
/*************************************top 小窗口 end******************************************/

/*************************************top 签证 begin********************************************/
.qianzheng_content 	
{
	border-left:#d0dde8 1px solid;
	border-right:#d0dde8 1px solid;
	border-bottom:#d0dde8 1px solid;
	background-color:#ffffff;
	width:980px;
	margin: 0 auto;  
	 }
.qianzheng_content dl{ float:left; width:19%; margin-left:40px;  margin-top:8px}
.qianzheng_content dl dt{ font-weight:600; background:url(../Image/Index/listyle.gif) no-repeat 0px 5px  ; padding-left:15px; margin-bottom:5px}
.qianzheng_content dl dd{margin:0px 0px 0px 20px ; line-height:21px; font-size:12px; }
.qianzheng_content dl dd a{ color:#330099}
.qianzheng_content dl dd a:hover{color:#FF0000;text-decoration:underline}
.qianzheng_content .lejie {text-align:right}
.qianzheng_content .lejie a{ color:#5cb4da ; margin-right:15px}
.quanbu
{
	 list-style:none; 
	 display:block; 
	 width:90%; 
	 text-align:right;
	}
.span_a a{ line-height:15px; margin:0; padding:0; display:block; float:left}
/*************************************top 签证 end******************************************
/*************************************top 文字阴影begin******************************************/

/*************************************top 移民指南 end******************************************/
-->
.wjhp
{
	 background:url(../images/wjhp.jpg) no-repeat;
     float:left;
     }
.wjhp ul
{
	 float:left;
	  }
#scrollDiv
{  height:120px;
	overflow: hidden; 
	 }
.wjhp li
{
	line-height:20px;
	overflow: hidden; 
	margin-top:10px; }
.wjhp li .one
{
 color:#075C88; 
 padding-right:5px;
}
.wjhp li .stwo
{
	color:#F50843;
	}

.h2_title{font-size:16px; color:#D80100; font-weight:bold; padding-bottom:5px; font-family:宋体;}

.h4_txt{font-size:12px; font-weight:bold; line-height:20px; color:#0F0373;font-family:宋体;} 
